body  { color: black; font-size: small; line-height: 7pt }
p {}
td {}
.fliesen   { color: white; font-size: xx-small; line-height: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.ueberschrift   { color: white; font-weight: bold; font-size: x-small; line-height: 20pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.klein ueber  { color: white; font-weight: bolder; font-size: xx-small; line-height: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
